package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenequeryprocessDTO implements Serializable {

    private static final long serialVersionUID = 483278009544296L;

    private Integer tgenequeryprocessPK;

    private Short executionorder;

    private String status;

    private Integer tgeneprocess;

        public Integer getTgenequeryprocessPK() {
    return tgenequeryprocessPK;
    }

        public void setTgenequeryprocessPK(Integer tgenequeryprocessPK) {
    this.tgenequeryprocessPK = tgenequeryprocessPK;
    }

        public Short getExecutionorder() {
    return executionorder;
    }

        public void setExecutionorder(Short executionorder) {
    this.executionorder = executionorder;
    }

        public String getStatus() {
    return status;
    }

        public void setStatus(String status) {
    this.status = status;
    }

        public Integer getTgeneprocess() {
    return tgeneprocess;
    }

        public void setTgeneprocess(Integer tgeneprocess) {
    this.tgeneprocess = tgeneprocess;
    }

}